-- Default English localization:
HASTOMETER_LABEL_HASTOMETER = "Hastometer";

BINDING_HEADER_HASTOMETER = "Hastometer";
BINDING_NAME_HASTOMETER_TOGGLE = "Show/Hide Hastometer";
BINDING_NAME_HASTOMETER_TOGGLE_DESC = "Toggle Visibility of Hastometer";

HASTOMETER_MSG_LOAD = "Hastometer v%s loaded";

HASTOMETER_DIALOG_CLR = { r=0.00, g=0.00, b=0.00, acf=0.80, att=1.00 };

HASTOMETER_CMD_HELP = "help";
HASTOMETER_CMD_SHOW = "show";
HASTOMETER_CMD_HIDE = "hide";
HASTOMETER_CMD_RESETUI = "resetui";

HASTOMETER_ERR_BADCLASS = "You must be a Hunter to activate this addon!";

HASTOMETER_MSG_NOWEAPON = "NO WEAPON";
HASTOMETER_MSG_REST = "REST";
HASTOMETER_MSG_SLOWED = "SPEED SLOWED!";
HASTOMETER_MSG_BATTLE = "BATTLE SPEED!";
HASTOMETER_MSG_ATTACK = "ATTACK SPEED!";
HASTOMETER_MSG_RAMMING = "RAMMING SPEED!";

HASTOMETER_AUTO_INFO = "Auto %0.2f/%d%%";
HASTOMETER_AIMED_INFO = "Aimed %0.2f/%d%%";
HASTOMETER_STEADY_INFO = "Steady %0.2f/%d%%";

HASTOMETER_SHOT1BAR_TT = "Shows Current Auto Shot Speed and\nEffective Cumulative Haste";
HASTOMETER_SHOT2BAR_TT = "Shows Current Steady Shot Speed and\nEffective Cumulative Haste";

HASTOMETER_OPTIONS_TT = "Show/Hide Hastometer Options";

HASTOMETER_OPTION_CLOSE_TT = "Close Options Window";
HASTOMETER_OPTION_UIMANAGE = "Interface Management:";
HASTOMETER_OPTION_LOCKUI = "Lock/unlock user interface";
HASTOMETER_OPTION_LOCKUI_TT = "Lock/Unlock User Interface for Dragging";
HASTOMETER_OPTION_VERSION = "Version:";

HASTOMETER_OPTION_SPEEDMANAGE = "Speed Management:";
HASTOMETER_OPTION_SPEED = "Speed";
HASTOMETER_OPTION_SPEEDREST = "Rest:";
HASTOMETER_OPTION_SPEEDREST_TT = "Toggle use of Rest Speed.\nThis is the Weapon Speed Regarded as the Norm";
HASTOMETER_OPTION_HASTEPER = "Haste%";
HASTOMETER_OPTION_HASTEBATTLE = "Battle:";
HASTOMETER_OPTION_HASTEBATTLE_TT = "Toggle use of Battle Haste.\nWeapon Speed Between Rest Speed and\nRest Speed with this Haste is Termed 'Battle Speed'";
HASTOMETER_OPTION_HASTEATTACK = "Attack:";
HASTOMETER_OPTION_HASTEATTACK_TT = "Toggle use of Attack Haste.\nWeapon Speed Between Battle Speed and\nRest Speed with this Haste is Termed 'Attack Speed'";
HASTOMETER_OPTION_HASTERAMMING = "Ramming:";
HASTOMETER_OPTION_HASTERAMMING_TT = "Toggle use of Ramming Speed.\nWeapon Speed Below Attack Speed\nis Termed 'Ramming Speed'";
HASTOMETER_OPTION_SPEEDRESTSET = "Set";
HASTOMETER_OPTION_SPEEDRESTSET_TT = "Set Rest Speed from Current Weapon Speed";
HASTOMETER_OPTION_HASTEBATTLESET = "Set";
HASTOMETER_OPTION_HASTEBATTLESET_TT = "Set Battle Haste from Rest Speed and Current Weapon Speed";
HASTOMETER_OPTION_HASTEATTACKSET = "Set";
HASTOMETER_OPTION_HASTEATTACKSET_TT = "Set Attack Haste from Rest Speed and Current Weapon Speed";
HASTOMETER_OPTION_SOUND = "Sound";
HASTOMETER_OPTION_SOUNDREST = { "None", "Quintus", "Hortator" };
HASTOMETER_OPTION_SOUNDREST_TT = { "No Sound to Play When Returning to Rest Speed", "Quintus Announces Returning to Rest Speed", "Hortator Announces Returning to Rest Speed" };
HASTOMETER_OPTION_SOUNDRESTPLAY = "Play";
HASTOMETER_OPTION_SOUNDRESTPLAY_TT = "Play Selected Rest Speed Announcement";
HASTOMETER_OPTION_SOUNDBATTLE = { "None", "Quintus", "Hortator" };
HASTOMETER_OPTION_SOUNDBATTLE_TT = { "No Sound to Play When Going to Battle Speed", "Quintus Announces Going to Battle Speed", "Hortator Announces Going to Battle Speed" };
HASTOMETER_OPTION_SOUNDBATTLEPLAY = "Play";
HASTOMETER_OPTION_SOUNDBATTLEPLAY_TT = "Play Selected Battle Speed Announcement";
HASTOMETER_OPTION_SOUNDATTACK = { "None", "Quintus", "Hortator" };
HASTOMETER_OPTION_SOUNDATTACK_TT = { "No Sound to Play When Going to Attack Speed", "Quintus Announces Going to Attack Speed", "Hortator Announces Going to Attack Speed" };
HASTOMETER_OPTION_SOUNDATTACKPLAY = "Play";
HASTOMETER_OPTION_SOUNDATTACKPLAY_TT = "Play Selected Attack Speed Announcement";
HASTOMETER_OPTION_SOUNDRAMMING = { "None", "Quintus", "Hortator" };
HASTOMETER_OPTION_SOUNDRAMMING_TT = { "No Sound to Play When Going to Ramming Speed", "Quintus Announces Going to Ramming Speed", "Hortator Announces Going to Ramming Speed" };
HASTOMETER_OPTION_SOUNDRAMMINGPLAY = "Play";
HASTOMETER_OPTION_SOUNDRAMMINGPLAY_TT = "Play Selected Ramming Speed Announcement";
HASTOMETER_OPTION_SHOTMANAGE = "Shot Management:";
HASTOMETER_OPTION_AIMED = "Display Aimed Shot:";
HASTOMETER_OPTION_AIMEDSHOW = { "Never", "Always", "Below" };
HASTOMETER_OPTION_UNITS = "secs";
HASTOMETER_SPEED_PATTERN = "^Speed (%d%.%d%d)$";

HASTOMETER_HELP_LINE1 = "Hastometer commands:";
HASTOMETER_HELP_LINE2 = " help - display this help";
HASTOMETER_HELP_LINE3 = " show - show Hastometer interface";
HASTOMETER_HELP_LINE4 = " hide - hide Hastometer interface";
HASTOMETER_HELP_LINE5 = " resetui - reset Hastometer interface window position";

if		(GetLocale()=="frFR") then
	-- French Localization:
elseif	(GetLocale()=="deDE") then
	-- German Localization:
end
